[squeak-dev] [ANN] Guardians v0.91

St├ęphane Rollandin lecteur at zogotounga.net
Wed Jan 8 13:07:09 UTC 2020


>> I just released a new version of Guardians, my remake of the classic The
>> Sentinel game:
>>
>> http://www.zogotounga.net/comp/guardians.htm
> 
> I am running the latest opensmalltalk-vm on 64bit linux and have deployed an image.
> When I run it the VM segfaults. What are the requirements running the game?
> 
> I'd love to play it.
> 
> Christian

I just tested and I can confirm that a deployed 64bit 5.3 image also 
segfaults on Windows (with no crash dump BTW).

I will notify the VM-dev list... thanks for the feedback!

The game has been coded in a 5.1 image, with a 32bit Windows VM. The 
only requirement is the Squeak3D plugin (the recent builts being more 
stable as a bug has been fixed just a week ago).

So, for now, you may want to use a 32bit VM with the provided image to 
play the game...


Best,

Stef


More information about the Squeak-dev mailing list